Subject: Re: bug#11417: 24.0.96; infinite looping in xdisp.c

From: Chong Yidong <[email-masked]>
Date: Sun, 13 May 2012 09:34:19 +0800

Eli Zaretskii <[email-masked]> writes:

> So I will await decision by Stefan and Chong before committing this.
> In the meantime, Leo, please see that this fixes your problem, and
> doesn't introduce any new ones.  TIA.

Please go ahead and install in emacs-24.  I will make another pretest.